<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Cliente.class.php");
	require_once($dir."/dao/ClienteDAO.class.php");	
	
	$filtro = $_POST["filtro"];
	
	$clienteDAO = new ClienteDAO();
	$clientes = $clienteDAO->lkpCliente($filtro);
	
	$li = '';
	foreach($clientes as $cliente){
		$li .= "<li data-icon='false'><a><input type='hidden' value='".$cliente->getCodcliente()."' />".$cliente->getCodcliente().' - '.$cliente->getNome()."</a></li>";
	}
	
	echo $li;

?>
